Version: dev-db/pgbouncer 1.7.2:0

Depends On: >=sys-libs/glibc-2.10 libevent? ( >=dev-libs/libevent-2.0 ) udns? ( >=net-libs/udns-0.1 ) app-text/docbook-xml-dtd:4.5 app-text/xmlto >=app-text/asciidoc-8.4

USE Flags:debug doc libevent udns

1.7.2
"amd64 x86"
comments powered by Disqus